# fn:codepoints-to-string

fn:codepoints-to-string(integer* codes) → string

Function signature

$codes | xs:integer *
Result | xs:string

Converts a sequence of integers representing Unicode characters to the corresponding string. Throws an error if any of the integers doesn't represent a valid XML character. The set of valid XML characters depends on whether XML 1.0 or 1.1 is the chosen version in the Configuration.

XPath 2.0 Specification

Next